
/* Scrollbars */

.yfiles-scrollbar-range-content {
	direction: ltr;
}

.yfiles-canvascomponent .yfiles-scrollbar.yfiles-scrollbar-horizontal,
.yfiles-canvascomponent .yfiles-scrollbar.yfiles-scrollbar-horizontal div {
	height: 6px;
	border-radius: 6px;
	bottom:0px;
}
.yfiles-canvascomponent .yfiles-scrollbar.yfiles-scrollbar-range.yfiles-scrollbar-range-horizontal {
	height: 6px;
	border-radius: 6px;
	background-color: #FFFFFF;
	-webkit-box-shadow: inset 0 0 4px rgba(0,0,0,0.3);
}
.yfiles-canvascomponent .yfiles-scrollbar.yfiles-scrollbar-vertical,
.yfiles-canvascomponent .yfiles-scrollbar.yfiles-scrollbar-vertical div {
	width: 6px;
	border-radius: 6px;
	right:0px;
}
.yfiles-canvascomponent .yfiles-scrollbar .yfiles-scrollbar-range.yfiles-scrollbar-range-vertical {
	width: 6px;
	border-radius: 6px;
	background-color: #FFFFFF;
	-webkit-box-shadow: inset 0 0 4px rgba(0,0,0,0.3);
}

.yfiles-canvascomponent .yfiles-scrollbar-range .yfiles-scrollbar-range-vertical.yfiles-scrollbar-slider {
	border-radius: 6px;
}

.yfiles-canvascomponent .yfiles-scrollbar-range .yfiles-scrollbar-range-horizontal.yfiles-scrollbar-slider {
	border-radius: 6px;
}
.yfiles-canvascomponent .yfiles-scrollbar .yfiles-scrollbar-range.yfiles-scrollbar-range-vertical {
  top: 0px;
  bottom: 0px;
}

.yfiles-canvascomponent
  .yfiles-scrollbar
  .yfiles-scrollbar-range.yfiles-scrollbar-range-horizontal {
  left: 0px;
  right: 0px;
}

.yfiles-canvascomponent .yfiles-scrollbar .yfiles-scrollbar-slider-content {
  background-color: #D2D9E0;
  opacity: 1;
}
.yfiles-canvascomponent
  .yfiles-scrollbar.yfiles-scrollbar-dynamic.yfiles-scrollbar-horizontal:hover
  .yfiles-scrollbar-slider,
.yfiles-canvascomponent
  .yfiles-scrollbar.yfiles-scrollbar-dynamic.yfiles-scrollbar-horizontal:active
  .yfiles-scrollbar-slider {
  bottom: 1px;
}

.yfiles-canvascomponent
  .yfiles-scrollbar.yfiles-scrollbar-dynamic.yfiles-scrollbar-vertical:hover
  .yfiles-scrollbar-slider,
.yfiles-canvascomponent
  .yfiles-scrollbar.yfiles-scrollbar-dynamic.yfiles-scrollbar-vertical:active
  .yfiles-scrollbar-slider {
  right: 1px;
}
.yfiles-canvascomponent .yfiles-scrollbar .yfiles-button {
	display: none;
}

.yfiles-canvascomponent .yfiles-scrollbar .yfiles-button.yfiles-button-left {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNSIgaGVpZ2h0PSIxMCI+PHBhdGggZD0iTTUgNSBMMTAgMSBMMTAgOSBaIi8+PC9zdmc+DQo=);
}
.yfiles-canvascomponent .yfiles-scrollbar .yfiles-button.yfiles-button-right {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNSIgaGVpZ2h0PSIxMCI+PHBhdGggZD0iTTUgMSBMMTAgNSBMNSA5IFoiLz48L3N2Zz4NCg==);
}
.yfiles-canvascomponent .yfiles-scrollbar .yfiles-button.yfiles-button-down {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMCIgaGVpZ2h0PSIxNSI+PHBhdGggZD0iTTEgNSBMOSA1IEw1IDEwIFoiLz48L3N2Zz4NCg==);
}
.yfiles-canvascomponent .yfiles-scrollbar .yfiles-button.yfiles-button-up {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMCIgaGVpZ2h0PSIxNSI+PHBhdGggZD0iTTEgMTAgTDUgNSBMOSAxMCBaIi8+PC9zdmc+DQo=);
}

/* Tooltips */
.yfiles-tooltip {
	background-color: white;
	color: black;
	border-color: black;
	border-width: 1px;
	padding: 5px;
}

.yfiles-tooltip-entering {
	transition: opacity 0.2s ease-in;
}

.yfiles-tooltip-enter {
	opacity: 0;
}

.yfiles-tooltip-enter-to {
	opacity: 1;
}

.yfiles-tooltip-leaving {
	transition: opacity 0.2s ease-out;
}

.yfiles-tooltip-leave {
	opacity: 1;
}

.yfiles-tooltip-leave-to {
	opacity: 0;
}



